Update from 2.2.14 to 2.2.15 Topic is solved

General project discussion. NOT for help questions.
Locked
ohaldi
Forum Members
Forum Members
Posts: 45
Joined: Wed Feb 18, 2009 5:46 pm

Update from 2.2.14 to 2.2.15

Post by ohaldi »

Hello,
Until yet, I never have any problem du update a CMS version.
By upgrading from version 2.2.14 to version 2.2.15, I see the first page. But after a click on next, I get the following error:

Fatal error: Phar::webPhar(): Failed opening required 'phar:///home/httpd/vhosts/haldi.ch/httpdocs/cms/cmsms-2.2.15-install.php/index.php' (include_path='phar:///home/httpd/vhosts/haldi.ch/httpdocs/cms/cmsms-2.2.15-install.php:.:/usr/share/pear:/usr/share/php') in /home/httpd/vhosts/haldi.ch/httpdocs/cms/cmsms-2.2.15-install.php on line 8

I don't undersand this error message!
User avatar
DIGI3
Dev Team Member
Dev Team Member
Posts: 1076
Joined: Wed Feb 25, 2009 4:25 am
Location: Victoria, BC

Re: Update from 2.2.14 to 2.2.15

Post by DIGI3 »

We'd probably need a lot more information to diagnose, but for now perhaps you can try the expanded installer? The Readme contains some further information.

If that works, perhaps set up a staging platform to see why the regular installer didn't work and give us some feedback. Try a different PHP version, check PHP extensions, enable debugging, disable opache, etc. More information about your server environment is always better than less.
Not getting the answer you need? CMSMS support options
ohaldi
Forum Members
Forum Members
Posts: 45
Joined: Wed Feb 18, 2009 5:46 pm

Re: Update from 2.2.14 to 2.2.15

Post by ohaldi »

Hello
I updated form PHP 5.6 to PHP 7.2. Now every thing work.
Regards
Otto
Locked

Return to “General Discussion”